Subject: bug#50297: 28.0.50; Aggregate project functions for project.el

From: Juri Linkov <[email-masked]>
Date: Thu, 02 Sep 2021 18:56:09 +0300

>> An entirely different approach might be to implement a tabulated list
>> major mode to manage projects, comparable to package-list.
>
> For the sake of it, it tried it out how this might look like. It feels
> clunky as of now, doesn't implement everything that it should and it
> might make more sense to provide as an additional package.

This is like music players that provide an option to scan a folder for
music files, then allow to manage found files in a list.